results
{
  best0
  {
    laptime=60922
    date=1087859304
    car=Mitsubishi Eclipse FNF Edition
    car_id=mitsub
    flags=0
  }
  best1
  {
    laptime=66442
    date=1087858603
    car=Peugeot 206 WRC 
    car_id=peugeotwrc
    flags=0
  }
  best2
  {
    laptime=66542
    date=1087857219
    car=Peugeot 206 WRC 
    car_id=peugeotwrc
    flags=0
  }
  best3
  {
    laptime=66750
    date=1087858212
    car=Peugeot 206 WRC 
    car_id=peugeotwrc
    flags=0
  }
  best4
  {
    laptime=68212
    date=1087847970
    car=Mitsubishi GSR Evolution 7 WRC (v1.1)
    car_id=Mitsubishievo7WRC
    flags=0
  }
  best5
  {
    laptime=68334
    date=1087876140
    car=Citroen Xsara T4 WRC 4wd
    car_id=xsara
    flags=0
  }
  best6
  {
    laptime=68554
    date=1087859016
    car=Peugeot 206 WRC 
    car_id=peugeotwrc
    flags=0
  }
  best7
  {
    laptime=68986
    date=1087845195
    car=Mitsubishi GSR Evolution 7 WRC (v1.1)
    car_id=Mitsubishievo7WRC
    flags=0
  }
  best8
  {
    laptime=78108
    date=1087718093
    car=Opel Speedster Turbo
    car_id=Opel_Speedster_turbo
    flags=0
  }
  best9
  {
    laptime=83768
    date=1087535765
    car=Mazda RX-8 GT 
    car_id=mazdarx8red
    flags=0
  }
}
